=== debian/changelog ===
tinygltf (2.2.0+dfsg1-4) unstable; urgency=medium

  * Bump debhelper to version 13
  * Create new symbols file with pkg-kde-tools (Closes: #966943)

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 11 Aug 2020 13:38:17 +0200

tinygltf (2.2.0+dfsg1-3) unstable; urgency=medium

  * Fix symbols file (FTBFS on s390x)
  * Remove duplicated symbols
  * Enable Large File support

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 21 Apr 2020 10:32:24 +0200

tinygltf (2.2.0+dfsg1-2) unstable; urgency=medium

  * Fix symbols for std::size_t (FTBFS on 32 bit architectures)
  * Add pkg-config file
  * Update Vcs-* info

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 20 Apr 2020 13:35:05 +0200

tinygltf (2.2.0+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #953868)

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Sat, 14 Mar 2020 10:20:46 +0100
