=== debian/control ===
Source: tinygltf
Priority: optional
Maintainer: Timo Röhling <timo.roehling@fkie.fraunhofer.de>
Build-Depends: debhelper-compat (= 13), pkg-kde-tools,
               cmake, libstb-dev, nlohmann-json3-dev, catch
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/syoyo/tinygltf
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/tinygltf.git
Vcs-Browser: https://salsa.debian.org/debian/tinygltf

Package: libtinygltf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libtinygltf0d (= ${binary:Version}),
         ${shlibs:Depends}, ${misc:Depends}
Description: glTF loader and saver library - header files
 glTF (GL Transmission Format) is a royalty-free specification
 for the efficient transmission and loading of 3D scenes and
 models by applications. TinyGLTF is a C++ implementation to
 load and save glTF data.
 .
 This package installs the header files for development.

Package: libtinygltf0d
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: glTF loader and saver library
 glTF (GL Transmission Format) is a royalty-free specification
 for the efficient transmission and loading of 3D scenes and
 models by applications. TinyGLTF is a C++ implementation to
 load and save glTF data.
