=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all reproducible=+fixfilepath

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
BUILD_TESTING = ON
else
BUILD_TESTING = OFF
endif

%:
	dh $@ --buildsystem=cmake --with pkgkde_symbolshelper

override_dh_auto_configure:
	dh_auto_configure --buildsystem=cmake -- \
		-DBUILD_SHARED_LIBS=ON
		-DBUILD_TESTING=$(BUILD_TESTING)
