=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/tinygltf-$1\.tar\.gz/,\
     repack,repacksuffix=+dfsg1,dversionmangle=s/\+dfsg\d*$// \
https://github.com/syoyo/tinygltf/releases/latest .*/v(\d\S+)\.tar\.gz
