## tinygltf 2.4.0+dfsg

=== debian/changelog ===
tinygltf (2.4.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable. No transition slot required (yet).
  * Add README.Debian to explain library usage

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 08 Oct 2020 15:14:42 +0200

tinygltf (2.4.0+dfsg-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.

  [ Timo Röhling ]
  * New upstream version 2.4.0+dfsg
  * Bump SOVERSION to 1d

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 01 Oct 2020 17:56:37 +0200
