=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libtinygltf0d (= ${binary:Version}),
+Depends: libtinygltf1d (= ${binary:Version}),
          ${shlibs:Depends}, ${misc:Depends}
 Description: glTF loader and saver library - header files
  glTF (GL Transmission Format) is a royalty-free specification
@@ -24,7 +24,7 @@
  .
  This package installs the header files for development.
 
-Package: libtinygltf0d
+Package: libtinygltf1d
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
