## tinygltf 2.5.0%2Bdfsg

=== debian/changelog ===
tinygltf (2.5.0+dfsg-4) unstable; urgency=medium

  * Fix d/watch to use tags, not releases on Github
  * Update maintainer email address
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Tue, 26 Oct 2021 22:44:36 +0200

tinygltf (2.5.0+dfsg-3) unstable; urgency=medium

  * Mark inlinable symbols to prevent spurious build failures

 -- Timo Röhling <timo@gaussglocke.de>  Fri, 04 Dec 2020 20:24:47 +0100

tinygltf (2.5.0+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1
  * Stop filtering vaguely linked symbols from DSO
  * Fix symbols for kfreebsd-amd64

 -- Timo Röhling <timo@gaussglocke.de>  Sun, 29 Nov 2020 12:29:50 +0100

tinygltf (2.5.0+dfsg-1) unstable; urgency=medium

  * [8f5c4ed] New upstream version 2.5.0+dfsg
  * [83eb9ca] Update maintainer email address

 -- Timo Röhling <timo@gaussglocke.de>  Tue, 03 Nov 2020 16:46:11 +0100
