=== debian/changelog ===
tinygltf (2.5.0+dfsg-3+deb11u1) bullseye-security; urgency=medium

  * CVE-2022-3008: Disable unsafe file path expansion (Closes: #1019357)

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Sep 2022 23:36:12 +0200
