=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: tinygltf
 Priority: optional
-Maintainer: Timo Röhling <timo.roehling@fkie.fraunhofer.de>
-Build-Depends: debhelper-compat (= 13), pkg-kde-tools,
-               cmake, libstb-dev, nlohmann-json3-dev, catch
-Standards-Version: 4.5.0
+Maintainer: Timo Röhling <timo@gaussglocke.de>
+Build-Depends: debhelper-compat (= 13), cmake,
+               libstb-dev, nlohmann-json3-dev, catch
+Standards-Version: 4.5.1
 Section: libs
 Homepage: https://github.com/syoyo/tinygltf
 Rules-Requires-Root: no
@@ -15,7 +15,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libtinygltf1d (= ${binary:Version}),
-         ${shlibs:Depends}, ${misc:Depends}
+         ${misc:Depends}
 Description: glTF loader and saver library - header files
  glTF (GL Transmission Format) is a royalty-free specification
  for the efficient transmission and loading of 3D scenes and
