=== debian/tests/control ===
Tests: build
Depends: libtinygltf-dev, cmake, pkg-config, g++ | c++-compiler
