=== debian/changelog ===
tinygltf (2.6.3+dfsg-2) unstable; urgency=medium

  * Big endian fix

 -- Timo Röhling <roehling@debian.org>  Mon, 26 Sep 2022 22:30:43 +0200

tinygltf (2.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6.3+dfsg

 -- Timo Röhling <roehling@debian.org>  Thu, 22 Sep 2022 00:19:41 +0200

tinygltf (2.5.0+dfsg-5) unstable; urgency=medium

  * CVE-2022-3008: Disable unsafe file path expansion (Closes: #1019357)
  * Bump Standards-Version to 4.6.1
  * Fix cross-compilation

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Sep 2022 19:15:45 +0200
