=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: tinygltf
 Priority: optional
-Maintainer: Timo Röhling <timo@gaussglocke.de>
-Build-Depends: debhelper-compat (= 13), cmake,
-               libstb-dev, nlohmann-json3-dev, catch
-Standards-Version: 4.5.1
+Maintainer: Timo Röhling <roehling@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ catch <!nocheck>,
+ cmake,
+ libstb-dev,
+ nlohmann-json3-dev,
+Standards-Version: 4.6.1
 Section: libs
 Homepage: https://github.com/syoyo/tinygltf
 Rules-Requires-Root: no
