## tinygltf 2.7.0+dfsg

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,9 @@
 cmake_minimum_required(VERSION 3.6)
 
 PROJECT (tinygltf)
+
+include(GNUInstallDirs)
+include(CMakePackageConfigHelpers)
 
 SET(CMAKE_CXX_STANDARD 11)
 
@@ -54,7 +57,10 @@
 endif (TINYGLTF_HEADER_ONLY)
 
 if (TINYGLTF_INSTALL)
-
+  install(TARGETS tinygltf EXPORT tinygltfTargets)
+  install(EXPORT tinygltfTargets NAMESPACE tinygltf:: FILE TinyGLTFTargets.cmake DESTINATION ${CMAKE_INSTALL_LIBDIR}/cmake)
+  configure_package_config_file(${CMAKE_CURRENT_SOURCE_DIR}/cmake/TinyGLTFConfig.cmake.in ${CMAKE_CURRENT_BINARY_DIR}/TinyGLTFConfig.cmake INSTALL_DESTINATION ${CMAKE_INSTALL_LIBDIR}/cmake)
+  install(FILES ${CMAKE_CURRENT_BINARY_DIR}/TinyGLTFConfig.cmake DESTINATION ${CMAKE_INSTALL_LIBDIR}/cmake)
   # Do not install .lib even if !TINYGLTF_HEADER_ONLY
 
   INSTALL ( FILES
@@ -67,10 +73,4 @@
     include
     )
 
-  INSTALL ( FILES
-    cmake/TinyGLTFConfig.cmake
-    DESTINATION
-    cmake
-    )
-
 endif(TINYGLTF_INSTALL)
