=== debian/changelog ===
tinygltf (2.7.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Röhling <roehling@debian.org>  Tue, 10 Jan 2023 22:41:45 +0100

tinygltf (2.7.0+dfsg-1) experimental; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Timo Röhling ]
  * New upstream version 2.7.0+dfsg
  * Bump SONAME to 2d
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Sun, 01 Jan 2023 20:34:51 +0100
