=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  cmake,
  libstb-dev,
  nlohmann-json3-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://github.com/syoyo/tinygltf
 Rules-Requires-Root: no
@@ -18,7 +18,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libtinygltf1d (= ${binary:Version}),
+Depends: libtinygltf2d (= ${binary:Version}),
          ${misc:Depends}
 Description: glTF loader and saver library - header files
  glTF (GL Transmission Format) is a royalty-free specification
@@ -28,7 +28,7 @@
  .
  This package installs the header files for development.
 
-Package: libtinygltf1d
+Package: libtinygltf2d
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
