## tinygltf 2.8.13+dfsg

=== debian/changelog ===
tinygltf (2.8.13+dfsg-4) unstable; urgency=medium

  * Avoid deprecation warning in CMake 3.27 (Closes: #1040736)

 -- Timo Röhling <roehling@debian.org>  Sun, 09 Jul 2023 23:36:38 +0200

tinygltf (2.8.13+dfsg-3) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Röhling <roehling@debian.org>  Tue, 27 Jun 2023 00:33:38 +0200

tinygltf (2.8.13+dfsg-2) experimental; urgency=medium

  * Mark some symbols as optional
  * Set (SO)VERSION from d/rules

 -- Timo Röhling <roehling@debian.org>  Fri, 23 Jun 2023 09:31:22 +0200

tinygltf (2.8.13+dfsg-1) experimental; urgency=medium

  * Add missing symbols
  * New upstream version 2.8.13+dfsg

 -- Timo Röhling <roehling@debian.org>  Thu, 22 Jun 2023 22:44:15 +0200

tinygltf (2.8.12+dfsg-1) experimental; urgency=medium

  * New upstream version 2.8.12+dfsg
  * Bump SONAME to 3d

 -- Timo Röhling <roehling@debian.org>  Sun, 18 Jun 2023 20:34:13 +0200
