## tinygltf 2.8.15+dfsg

=== debian/changelog ===
tinygltf (2.8.15+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Röhling <roehling@debian.org>  Tue, 05 Sep 2023 23:24:26 +0200

tinygltf (2.8.15+dfsg-1) experimental; urgency=medium

  * New upstream version 2.8.15+dfsg
  * Bump SOVERSION to 4d
  * Clean all output files created by the test suite (Closes: #1048018)

 -- Timo Röhling <roehling@debian.org>  Mon, 04 Sep 2023 14:12:43 +0200

tinygltf (2.8.14+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.14+dfsg
  * Refresh patches
  * Update my email address in d/copyright and d/README.Debian
  * Run testsuite from autopkgtest

 -- Timo Röhling <roehling@debian.org>  Fri, 14 Jul 2023 19:44:40 +0200
