=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libtinygltf3d (= ${binary:Version}),
+Depends: libtinygltf4d (= ${binary:Version}),
          ${misc:Depends}
 Description: glTF loader and saver library - header files
  glTF (GL Transmission Format) is a royalty-free specification
@@ -28,7 +28,7 @@
  .
  This package installs the header files for development.
 
-Package: libtinygltf3d
+Package: libtinygltf4d
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
