## tinygltf 2.8.19+dfsg

=== debian/changelog ===
tinygltf (2.8.19+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.19+dfsg
  * Upload to unstable.

 -- Timo Röhling <roehling@debian.org>  Wed, 13 Dec 2023 11:33:31 +0100

tinygltf (2.8.18+dfsg-1) experimental; urgency=medium

  * New upstream version 2.8.18+dfsg
  * Bump SONAME to 5d
  * Update d/control
  * Update d/copyright

 -- Timo Röhling <roehling@debian.org>  Fri, 17 Nov 2023 21:38:28 +0100
