=== debian/control ===
Source: tinygltf
Priority: optional
Maintainer: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 catch <!nocheck>,
 cmake,
 libstb-dev,
 nlohmann-json3-dev,
Standards-Version: 4.6.2
Section: libs
Homepage: https://github.com/syoyo/tinygltf
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/tinygltf.git
Vcs-Browser: https://salsa.debian.org/debian/tinygltf
Description: glTF loader and saver library
 glTF (GL Transmission Format) is a royalty-free specification
 for the efficient transmission and loading of 3D scenes and
 models by applications. TinyGLTF is a C++ implementation to
 load and save glTF data.

Package: libtinygltf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libtinygltf5d (= ${binary:Version}),
Description: ${source:Synopsis} - header files
 ${source:Extended-Description}
 .
 This package installs the header files for development.

Package: libtinygltf5d
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
