=== debian/changelog ===
tinygltf (2.8.20+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:05:56 +1100

tinygltf (2.8.20+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libstb0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 00:54:56 +0000

tinygltf (2.8.20+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.20+dfsg

 -- Timo Röhling <roehling@debian.org>  Tue, 06 Feb 2024 22:26:56 +0100
