=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: tinygltf
 Priority: optional
-Maintainer: Timo Röhling <roehling@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Timo Röhling <roehling@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  catch <!nocheck>,
