## tinygltf 2.9.3+dfsg

=== debian/changelog ===
tinygltf (2.9.3+dfsg-3) unstable; urgency=medium

  * Mark symbol tinygltf::Value::Get(size_t) as optional (Closes: #1089052)

 -- Timo Röhling <roehling@debian.org>  Wed, 04 Dec 2024 21:40:58 +0100

tinygltf (2.9.3+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Röhling <roehling@debian.org>  Thu, 21 Nov 2024 15:42:30 +0100

tinygltf (2.9.3+dfsg-1) experimental; urgency=medium

  * New upstream version 2.9.3+dfsg
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Fri, 30 Aug 2024 15:50:47 +0200

tinygltf (2.9.2+dfsg-1) experimental; urgency=medium

  * New upstream version 2.9.2+dfsg
  * Refresh patches (no functional changes)
  * Update symbols

 -- Timo Röhling <roehling@debian.org>  Tue, 16 Jul 2024 09:24:31 +0200

tinygltf (2.8.22+dfsg-1) experimental; urgency=medium

  * New upstream version 2.8.22+dfsg
  * Refresh patch (no functional change)
  * Update symbols

 -- Timo Röhling <roehling@debian.org>  Mon, 27 May 2024 17:19:40 +0200

tinygltf (2.8.21+dfsg-1) experimental; urgency=medium

  * New upstream version 2.8.21+dfsg
  * Refresh patches (no functional changes)
  * Bump Standards-Version to 4.7.0
  * Bump SONAME to 6d

 -- Timo Röhling <roehling@debian.org>  Mon, 20 May 2024 16:29:04 +0200
