=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: tinygltf
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Timo Röhling <roehling@debian.org>
+Maintainer: Timo Röhling <roehling@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  catch <!nocheck>,
  cmake,
  libstb-dev,
  nlohmann-json3-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/syoyo/tinygltf
 Rules-Requires-Root: no
@@ -26,13 +25,13 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libtinygltf5d (= ${binary:Version}),
+ libtinygltf6d (= ${binary:Version}),
 Description: ${source:Synopsis} - header files
  ${source:Extended-Description}
  .
  This package installs the header files for development.
 
-Package: libtinygltf5d
+Package: libtinygltf6d
 Architecture: any
 Multi-Arch: same
 Depends:
