## tinygltf 2.9.4+dfsg

=== debian/changelog ===
tinygltf (2.9.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.9.4+dfsg
  * Refresh patches (no functional changes)
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Sun, 12 Jan 2025 00:06:45 +0100
