## tinygltf 2.9.5%2Bdfsg

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/tinygltf-$1\.tar\.gz/,\
     repack,repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*$// \
https://github.com/syoyo/tinygltf/tags .*/v(\d\S+)\.tar\.gz
