## tinygltf 2.9.5+dfsg

=== debian/changelog ===
tinygltf (2.9.5+dfsg-1) unstable; urgency=medium

  * New upstream version 2.9.5+dfsg
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Fri, 07 Feb 2025 12:41:51 +0100
