=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ libtinygltf6d (= ${binary:Version}),
  ${misc:Depends},
- libtinygltf6d (= ${binary:Version}),
 Description: ${source:Synopsis} - header files
  ${source:Extended-Description}
  .
@@ -39,4 +39,3 @@
  ${shlibs:Depends},
 Description: ${source:Synopsis}
  ${source:Extended-Description}
-
