## tinygltf 2.9.6+dfsg

=== debian/changelog ===
tinygltf (2.9.6+dfsg-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 2.9.6+dfsg
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Sat, 13 Sep 2025 14:46:33 +0200
