=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  cmake,
  libstb-dev,
  nlohmann-json3-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/syoyo/tinygltf
 Rules-Requires-Root: no
