=== debian/tests/control ===
Tests:
 build,
Depends:
 cmake,
 g++ | c++-compiler,
 libtinygltf-dev,
 pkg-config,

Tests:
 testsuite,
Restrictions:
 allow-stderr,
Depends:
 catch,
 cmake,
 g++ | c++-compiler,
 libstb-dev,
 libtinygltf-dev,
 nlohmann-json3-dev,
