=== debian/watch ===
Version: 5

Template: Github
Owner: syoyo
Project: tinygltf
Dversion-Mangle: auto
Repack: yes
Repack-Suffix: +dfsg
