=== debian/changelog ===
tinygltf (2.9.7+dfsg-1) unstable; urgency=medium

  * New upstream version 2.9.7+dfsg
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Tue, 11 Nov 2025 13:14:38 +0100
