=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 BUILD_TESTING = $(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),OFF,ON)
 TINYGLTF_VERSION := $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+dfsg.*$$//')
-TINYGLTF_SOVERSION := 4d
+TINYGLTF_SOVERSION := 6d
 
 %:
 	dh $@ --buildsystem=cmake
